sha256: 30983dff996b3c7c73753d2ef788ffc807c90083603c95bf601a138f30285e1b
real_size: null
zip_size: 584660998
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_pgdump_metadata.yml
